/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/* PT Serif Regular | 234 Glyphen, Version 1.0, 2010 */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility; /* optimiert Typometrie */    
  src: url('webfonts/pt-serif-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('webfonts/pt-serif-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('webfonts/pt-serif-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('webfonts/pt-serif-v11-latin-regular.woff') format('woff'), /* Modern Browsers */ url('webfonts/pt-serif-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('webfonts/pt-serif-v11-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* PT Serif Kursiv | 233 Glyphen, Version 1.0, 2010 */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  text-rendering: optimizeLegibility; /* optimiert Typometrie */
  src: url('webfonts/pt-serif-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('webfonts/pt-serif-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('webfonts/pt-serif-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('webfonts/pt-serif-v11-latin-italic.woff') format('woff'), /* Modern Browsers */ url('webfonts/pt-serif-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('webfonts/pt-serif-v11-latin-italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* Fira Sans Regular | 289 Glyphen, Version 4.203, 2016 */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility; /* optimiert Typometrie */
  src: url('webfonts/fira-sans-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('webfonts/fira-sans-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('webfonts/fira-sans-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('webfonts/fira-sans-v10-latin-regular.woff') format('woff'), /* Modern Browsers */ url('webfonts/fira-sans-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('webfonts/fira-sans-v10-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* Fira Sans Italic | 292 Glyphen, Version 4.203, 2016 */
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  text-rendering: optimizeLegibility; /* optimiert Typometrie */
  src: url('webfonts/fira-sans-v10-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('webfonts/fira-sans-v10-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('webfonts/fira-sans-v10-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('webfonts/fira-sans-v10-latin-italic.woff') format('woff'), /* Modern Browsers */ url('webfonts/fira-sans-v10-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('webfonts/fira-sans-v10-latin-italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* Fira Sans Medium | 289 Glyphen, Version 4.203, 2016 */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility; /* optimiert Typometrie */    
  src: url('webfonts/fira-sans-v10-latin-500.eot'); /* IE9 Compat Modes */
  src: url('webfonts/fira-sans-v10-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('webfonts/fira-sans-v10-latin-500.woff2') format('woff2'), /* Super Modern Browsers */ url('webfonts/fira-sans-v10-latin-500.woff') format('woff'), /* Modern Browsers */ url('webfonts/fira-sans-v10-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */ url('webfonts/fira-sans-v10-latin-500.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* Fira Code Light Regular | 413 Glyphen, Version 1.208, 2015 */
@font-face {
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility; /* optimiert Typometrie */
  src: url('webfonts/fira-code-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('webfonts/fira-code-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('webfonts/fira-code-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('webfonts/fira-code-v7-latin-regular.woff') format('woff'), /* Modern Browsers */ url('webfonts/fira-code-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('webfonts/fira-code-v7-latin-regular.svg#FiraCode') format('svg'); /* Legacy iOS */
}
/* Didot Roman | 232 Glyphen, Version 1, 1992 */
@font-face {
  font-family: 'Didot-Roman';
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility; /* optimiert Typometrie */
  src: url('webfonts/Didot-Roman.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Didot-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('webfonts/Didot-Roman.woff2') format('woff2'), /* Modern Browsers */ url('webfonts/Didot-Roman.woff') format('woff'), /* Modern Browsers */ url('webfonts/Didot-Roman.ttf') format('truetype'), /* Safari, Android, iOS */ url('webfonts/Didot-Roman.svg') format('svg'); /* Legacy iOS */
}
/* Didot Roman Caps | 232 Glyphen, Version 1, 1992 */
@font-face {
  font-family: 'Didot-RomanSC';
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility; /* optimiert Typometrie */
  src: url('webfonts/Didot-RomanSC.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Didot-RomanSC.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('webfonts/Didot-RomanSC.woff2') format('woff2'), /* Modern Browsers */ url('webfonts/Didot-RomanSC.woff') format('woff'), /* Modern Browsers */ url('webfonts/Didot-RomanSC.ttf') format('truetype'), /* Safari, Android, iOS */ url('webfonts/Didot-RomanSC.svg') format('svg'); /* Legacy iOS */
}